import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreventiveDocumentsUploadComponent } from './preventive-documents-upload.component';

describe('PreventiveDocumentsUploadComponent', () => {
  let component: PreventiveDocumentsUploadComponent;
  let fixture: ComponentFixture<PreventiveDocumentsUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PreventiveDocumentsUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PreventiveDocumentsUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
